@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Regular.eot');
    src: local('Quicksand Regular'), local('Quicksand-Regular'), url('../fonts/Quicksand-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Quicksand-Regular.woff2') format('woff2'), url('../fonts/Quicksand-Regular.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Medium.eot');
    src: local('Quicksand Medium'), local('Quicksand-Medium'), url('../fonts/Quicksand-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Quicksand-Medium.woff2') format('woff2'), url('../fonts/Quicksand-Medium.woff') format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Quicksand';
    src: url('../fonts/Quicksand-Light.eot');
    src: local('Quicksand Light'), local('Quicksand-Light'), url('../fonts/Quicksand-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Quicksand-Light.woff2') format('woff2'), url('../fonts/Quicksand-Light.woff') format('woff');
    font-weight: 300;
}

@font-face {
    font-family: 'QuicksandBold';
    src: url('../fonts/Quicksand-Bold.eot');
    src: local('Quicksand Bold'), local('Quicksand-Bold'), url('../fonts/Quicksand-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Quicksand-Bold.woff2') format('woff2'), url('../fonts/Quicksand-Bold.woff') format('woff');
    font-weight: 700;
}


@font-face {
    font-family: 'Cairo';
    font-weight: bold;
    src: url('fonts/Cairo-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Barcode';
    font-weight: normal;
    src: url('fonts/barcode.ttf') format('truetype');

}


::-webkit-scrollbar {
    width: 10px;
    height: 10px
}

::-webkit-scrollbar-track {
    background: 0 0
}

::-webkit-scrollbar-thumb {
    background: #464646
}

::-webkit-scrollbar-thumb:hover {
    background: #4b4b4b
}

::-webkit-scrollbar-thumb {
    background: #3161a4
}

::-webkit-scrollbar-thumb:hover {
    background: #4279c6
}


body {
    font-family: QuicksandBold, "Oswald";
    /* background-color: #f8fafb; */
}

.circle-pos {
    position: absolute;
    z-index: 999;

}

/*.img{
    width: 100%;
}*/

.circle-image-all {
    position: absolute;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    top: -10%;
    left: 0%;
    right: 0%;
    padding-top: 0px;
    margin: 0 auto;
    border-radius: 50%;
    background: center;
    background-color: rgba(255, 255, 255, 1);
    overflow: hidden;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.pattern-bg {
    background-image: url(../logo/pattern-11.png);
    background-color: #fff;
}

p {
    color: #b3b3b3;
    font-weight: 300;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
        font-family: QuicksandBold, "Oswald";

}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a:hover {
    text-decoration: none !important;
}

.content {
    padding: 7rem 0;
}

h2 {
    font-size: 20px;
}

.form-block {
    background: #fff;
    padding: 60px;
    -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}

@media (max-width: 991.98px) {
    .form-block {
        padding: 30px;
    }
}

@media (max-width: 991.98px) {
    .content .bg {
        height: 500px;
    }
}

.content .contents, .content .bg {
    width: 50%;
}

@media (max-width: 1199.98px) {
    .content .contents, .content .bg {
        width: 100%;
    }
}

.content .contents .form-group, .content .bg .form-group {
    position: relative;
}

.content .contents .form-group label, .content .bg .form-group label {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.content .contents .form-group input, .content .bg .form-group input {
    background: transparent;
    border-bottom: 1px solid #ccc;
}

.content .contents .form-group.first, .content .bg .form-group.first {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

.content .contents .form-group.last, .content .bg .form-group.last {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.content .contents .form-group label, .content .bg .form-group label {
    font-size: 12px;
    display: block;
    margin-bottom: 0;
    color: #555;
}

.content .contents .form-group.focus, .content .bg .form-group.focus {
    background: #fff;
}

.content .contents .form-group.field--not-empty label, .content .bg .form-group.field--not-empty label {
    margin-top: -25px;
}

.content .contents .form-control, .content .bg .form-control {
    border: none;
    padding: 0;
    font-size: 20px;
    border-radius: 0;
}

.content .contents .form-control:active, .content .contents .form-control:focus, .content .bg .form-control:active, .content .bg .form-control:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.content .bg {
    background-size: cover;
    background-position: center;
}

.content a {
    color: #555;
    text-decoration: none;
}

.content .btn {
    height: 54px;
    padding-left: 30px;
    padding-right: 30px;
}

.content .forgot-pass {
    position: relative;
    top: 2px;
    font-size: 14px;
}

.content .btn-pill {
    border-radius: 30px;
}

.social-login a {
    text-decoration: none;
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
}

.social-login a span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.social-login a:hover {
    color: #fff;
}

.social-login a.facebook {
    background: #3b5998;
}

.social-login a.facebook:hover {
    background: #344e86;
}

.social-login a.twitter {
    background: #1da1f2;
}

.social-login a.twitter:hover {
    background: #0d95e8;
}

.social-login a.google {
    background: #ea4335;
}

.social-login a.google:hover {
    background: #e82e1e;
}

.control {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 15px;
    cursor: pointer;
    font-size: 14px;
}

.control .caption {
    position: relative;
    top: .2rem;
    color: #555;
}

.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

.control__indicator {
    position: absolute;
    top: 2px;
    left: 0;
    height: 20px;
    width: 20px;
    background: #e6e6e6;
    border-radius: 4px;
}

.control--radio .control__indicator {
    border-radius: 50%;
}

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
    background: #ccc;
}

.control input:checked ~ .control__indicator {
    background: #0d95e8;
}

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
    background: #0d95e8;
}

.control input:disabled ~ .control__indicator {
    background: #e6e6e6;
    opacity: 0.9;
    pointer-events: none;
}

.control__indicator:after {
    font-family: 'icomoon';
    content: '\e5ca';
    position: absolute;
    display: none;
    font-size: 16px;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.control input:checked ~ .control__indicator:after {
    display: block;
    color: #fff;
}

.control--checkbox .control__indicator:after {
    top: 50%;
    left: 50%;
    margin-top: -1px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.control--checkbox input:disabled ~ .control__indicator:after {
    border-color: #7b7b7b;
}

.control--checkbox input:disabled:checked ~ .control__indicator {
    background-color: #0d95e8;
    opacity: .2;
}

